package de.ivu.elect.business.gruppe.entity;

import de.ivu.elect.jee.presentation.dynamicform.Property;

@javax.enterprise.inject.Vetoed
public class GruppenvereinigungProperties
extends de.ivu.elect.business.gruppe.entity.PolitischeGruppeProperties
{

private final Gruppenvereinigung entity;




public GruppenvereinigungProperties(Gruppenvereinigung entity) {
super(entity);
this.entity = entity;

}

private static GruppenvereinigungMeta getMetaData() {
return de.ivu.elect.jee.cdi.BeanManagerUtil.getBeanByClass( GruppenvereinigungMeta.class);
}


    }